---
group:
  name: moshowgame
  description: ''
  projects:
  - name: spring-cloud-study
    description: ''
    mirrorRelease: false
    topic: ''
  - name: dbeaver-driver-all
    description: ''
    mirrorRelease: false
    topic: ''
  - name: springbootcodegenerator
    description: ''
    mirrorRelease: false
    topic: ''
